- type: species
  id: Dwarf
  name: species-name-dwarf
  roundStart: false #Sirena: NO MORE SPECIES
  prototype: MobDwarf
  sprites: MobHumanSprites
  markingLimits: MobHumanMarkingLimits
  dollPrototype: MobDwarfDummy
  skinColoration: HumanToned
